{
  "verseBefore": "Xin Chúa xử chúng như Chúa đã làm với Ma-đi-an, như Ngài đã xử Si-sê-ra, và Gia-bin tại sông Ki-sôn.\n\\q",
  "verseAfter": "Xin Chúa xử chúng như Chúa đã làm với Ma-đi-an, \\q1 như Ngài đã xử Si-sê-ra, và Gia-bin tại sông Ki-sôn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 83,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T09:54:48.067Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 83,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_83"
  }
}
